/* features icons */
@font-face {
    font-family: 'features';
    src:    url('features/fonts/features.eot?do5ipg');
    src:    url('features/fonts/features.eot?do5ipg#iefix') format('embedded-opentype'),
		url('features/fonts/features.woff?do5ipg') format('woff'),
        url('features/fonts/features.ttf?do5ipg') format('truetype'),
        url('features/fonts/features.svg?do5ipg#features') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="features-"]::before, [class*=" features-"]::before {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'features' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    vertical-align: middle;
    line-height: 1;
	direction: ltr;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.features-facebook::before {
    content: "\f000";
}
.features-paypal::before {
    content: "\f001";
}
.features-twitter::before {
    content: "\f002";
}
.features-list::before {
    content: "\f003";
}
.features-document-missing::before {
    content: "\f004";
}
.features-document::before {
    content: "\f005";
}
.features-science::before {
    content: "\f006";
}
.features-bacteria::before {
    content: "\f007";
}
.features-brain::before {
    content: "\f008";
}
.features-molecule::before {
    content: "\f009";
}
.features-lab::before {
    content: "\f010";
}
.features-dna::before {
    content: "\f011";
}
.features-test-tube::before {
    content: "\f012";
}
.features-baby::before {
    content: "\f013";
}
.features-baby-bed::before {
    content: "\f014";
}
.features-baby-bottle::before {
    content: "\f015";
}
.features-teddy-bear::before {
    content: "\f016";
}
.features-glasses::before {
    content: "\f017";
}
.features-ambulance::before {
    content: "\f018";
}
.features-dental-shield::before {
    content: "\f019";
}
.features-dentist::before {
    content: "\f020";
}
.features-plaster::before {
    content: "\f021";
}
.features-heart-beat::before {
    content: "\f022";
}
.features-medical-bed::before {
    content: "\f023";
}
.features-first-aid::before {
    content: "\f024";
}
.features-medical-cast::before {
    content: "\f025";
}
.features-medical-document::before {
    content: "\f026";
}
.features-medical-cross::before {
    content: "\f027";
}
.features-healthcare::before {
    content: "\f028";
}
.features-medical-scissors::before {
    content: "\f029";
}
.features-pill::before {
    content: "\f030";
}
.features-mortar::before {
    content: "\f031";
}
.features-medical-results::before {
    content: "\f032";
}
.features-pulse::before {
    content: "\f033";
}
.features-drip::before {
    content: "\f034";
}
.features-hospital::before {
    content: "\f035";
}
.features-stethoscope::before {
    content: "\f036";
}
.features-syringe::before {
    content: "\f037";
}
.features-burns::before {
    content: "\f038";
}
.features-config::before {
    content: "\f039";
}
.features-pet-box::before {
    content: "\f040";
}
.features-cat::before {
    content: "\f041";
}
.features-dog::before {
    content: "\f042";
}
.features-leaf::before {
    content: "\f043";
}
.features-spa::before {
    content: "\f044";
}
.features-spa-bamboo::before {
    content: "\f045";
}
.features-spa-lotion::before {
    content: "\f046";
}
.features-toothbrush::before {
    content: "\f047";
}
.features-fitness::before {
    content: "\f048";
}
.features-signpost::before {
    content: "\f049";
}
.features-home::before {
    content: "\f050";
}
.features-location::before {
    content: "\f051";
}
.features-map::before {
    content: "\f052";
}
.features-quote::before {
    content: "\f053";
}
.features-app::before {
    content: "\f054";
}
.features-money::before {
    content: "\f055";
}
.features-credit-card::before {
    content: "\f056";
}
.features-wallet::before {
    content: "\f057";
}
.features-chart::before {
    content: "\f058";
}
.features-balance::before {
    content: "\f059";
}
.features-briefcase::before {
    content: "\f060";
}
.features-cart::before {
    content: "\f061";
}
.features-frostbite::before {
    content: "\f062";
}
.features-ear::before {
    content: "\f063";
}
.features-piano::before {
    content: "\f064";
}
.features-video::before {
    content: "\f065";
}
.features-speaker::before {
    content: "\f066";
}
.features-movie::before {
    content: "\f067";
}
.features-image::before {
    content: "\f068";
}
.features-gallery::before {
    content: "\f069";
}
.features-graph::before {
    content: "\f070";
}
.features-tags::before {
    content: "\f071";
}
.features-plus::before {
    content: "\f072";
}
.features-cross::before {
    content: "\f073";
}
.features-minus::before {
    content: "\f074";
}
.features-network::before {
    content: "\f075";
}
.features-x-ray::before {
    content: "\f076";
}
.features-time::before {
    content: "\f077";
}
.features-lock::before {
    content: "\f078";
}
.features-certificate::before {
    content: "\f079";
}
.features-heart::before {
    content: "\f080";
}
.features-address::before {
    content: "\f081";
}
.features-book::before {
    content: "\f082";
}
.features-box::before {
    content: "\f083";
}
.features-diary::before {
    content: "\f084";
}
.features-tablet::before {
    content: "\f085";
}
.features-battery::before {
    content: "\f086";
}
.features-mobile::before {
    content: "\f087";
}
.features-phone::before {
    content: "\f088";
}
.features-laptop::before {
    content: "\f089";
}
.features-screen::before {
    content: "\f090";
}
.features-keyboard::before {
    content: "\f091";
}
.features-chat::before {
    content: "\f092";
}
.features-doctor::before {
    content: "\f093";
}
.features-people::before {
    content: "\f094";
}
.features-medical-staff::before {
    content: "\f095";
}
.features-id::before {
    content: "\f096";
}
.features-email::before {
    content: "\f097";
}
.features-clock::before {
    content: "\f098";
}
.features-lifeline::before {
    content: "\f099";
}
.features-tick::before {
    content: "\f100";
}
.features-pen::before {
    content: "\f101";
}
.features-pin::before {
    content: "\f102";
}
.features-printer::before {
    content: "\f103";
}
.features-eye::before {
    content: "\f104";
}
.features-play::before {
  content: "\f105";
}


/* template icons */
@font-face {
    font-family: 'template';
    src:    url('template/fonts/template.eot?kgai9y');
    src:    url('template/fonts/template.eot?kgai9y#iefix') format('embedded-opentype'),
		url('template/fonts/template.woff?kgai9y') format('woff'),
        url('template/fonts/template.ttf?kgai9y') format('truetype'),
        url('template/fonts/template.svg?kgai9y#template') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="template-"]::before, [class*=" template-"]::before,
[class^="template-"]::after, [class*=" template-"]::after {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'template' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    vertical-align: middle;
    line-height: 1;
	direction: ltr;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.template-check::before, body .site-container li.template-check::before {
    content: "\42";
}
.template-tick-1:before, body .site-container li.template-tick-1:before {
  content: "\43";
}
.template-tick-2:before, body .site-container li.template-tick-2:before {
  content: "\44";
}
.template-chevron::before, body .site-container li.template-chevron::before {
    content: "\41";
}
.template-arrow-circle::before, body .site-container li.template-arrow-circle::before {
    content: "\7a";
}
.template-arrow-circle-after::after, body .site-container li.template-arrow-circle-after::after {
    content: "\7a";
}
.template-cart::before, body .site-container li.template-cart::before {
    content: "\79";
}
.template-cart-after::after, body .site-container li.template-cart-after::after {
    content: "\79";
}
.template-search::before, body .site-container li.template-search::before {
    content: "\78";
}
.template-search-after::after, body .site-container li.template-search-after::after {
    content: "\78";
}
.template-mail::before, body .site-container li.template-mail::before {
    content: "\77";
}
.template-mail-after::after, body .site-container li.template-mail-after::after {
    content: "\77";
}
.template-phone::before, body .site-container li.template-phone::before {
    content: "\76";
}
.template-phone-after::after, body .site-container li.template-phone-after::after {
    content: "\76";
}
.template-location::before, body .site-container li.template-location::before {
    content: "\75";
}
.template-location-after::after, body .site-container li.template-location-after::after {
    content: "\75";
}
.template-plus-2::before, body .site-container li.template-plus-2::before {
    content: "\6d";
}
.template-plus-2-after::after, body .site-container li.template-plus-2-after::after {
    content: "\6d";
}
.template-remove-2::before, body .site-container li.template-remove-2::before {
    content: "\6f";
}
.template-minus-2::before, body .site-container li.template-minus-2::before {
    content: "\6e";
}
.template-minus-2-after::after, body .site-container li.template-minus-2-after::after {
    content: "\6e";
}
.template-arrow-horizontal-2::before, body .site-container li.template-arrow-horizontal-2::before {
    content: "\63";
}
.template-arrow-vertical-1::before, body .site-container li.template-arrow-vertical-1::before {
    content: "\62";
}
.template-arrow-horizontal-1::before, body .site-container li.template-arrow-horizontal-1::before {
    content: "\61";
}
.template-arrow-horizontal-1-after::after, body .site-container li.template-arrow-horizontal-1-after::after {
    content: "\61";
}
.template-minus-1::before, body .site-container li.template-minus-1::before {
    content: "\6b";
}
.template-plus-1::before, body .site-container li.template-plus-1::before {
    content: "\6a";
}
.template-remove-1::before, body .site-container li.template-remove-1::before {
    content: "\6c";
}
.template-remove-1-after::after, body .site-container li.template-remove-1-after::after {
    content: "\6c";
}
.template-menu-1::before, body .site-container li.template-menu-1::before {
    content: "\70";
}
.template-menu-2::before, body .site-container li.template-menu-2::before {
    content: "\71";
}
.template-comment-1::before, body .site-container li.template-comment-1::before {
    content: "\73";
}
.template-comment-1-after::after, body .site-container li.template-comment-1-after::after {
    content: "\73";
}
.template-comment-2::before, body .site-container li.template-comment-2::before {
    content: "\74";
}
.template-quote::before, body .site-container li.template-quote::before {
    content: "\72";
}
.template-quote-2::before, body .site-container li.template-quote-2::before {
  content: "\45";
}
.template-arrow-horizontal-3::before, body .site-container li.template-arrow-horizontal-3::before {
    content: "\64";
}
.template-arrow-vertical-3::before, body .site-container li.template-arrow-vertical-3::before {
    content: "\65";
}
.template-arrow-horizontal-5::before, body .site-container li.template-arrow-horizontal-5::before {
    content: "\68";
}
.template-arrow-vertical-5::before, body .site-container li.template-arrow-vertical-5::before {
    content: "\69";
}
.template-arrow-horizontal-4::before, body .site-container li.template-arrow-horizontal-4::before {
    content: "\66";
}
.template-arrow-horizontal-4-after::after, body .site-container li.template-arrow-horizontal-4-after::after {
    content: "\66";
}
.template-arrow-vertical-4::before, body .site-container li.template-arrow-vertical-4::before {
    content: "\67";
}


/* social icons */
@font-face {
    font-family: 'social';
    src:    url('social/fonts/social.eot?ynqsmo');
    src:    url('social/fonts/social.eot?ynqsmo#iefix') format('embedded-opentype'),
		 url('social/fonts/social.woff?ynqsmo') format('woff'),
        url('social/fonts/social.ttf?ynqsmo') format('truetype'),
        url('social/fonts/social.svg?ynqsmo#social') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="social-"]::before, [class*=" social-"]::before {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'social' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
	vertical-align: middle;
    line-height: 1;
	direction: ltr;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.social-email::before {
    content: "\47";
}
.social-location::before {
    content: "\45";
}
.social-mobile::before {
    content: "\46";
}
.social-envato::before {
    content: "\43";
}
.social-angies-list::before {
    content: "\44";
}
.social-twitter::before {
    content: "\61";
}
.social-facebook::before {
    content: "\62";
}
.social-github::before {
    content: "\63";
}
.social-rss::before {
    content: "\64";
}
.social-pinterest::before {
    content: "\65";
}
.social-google-plus::before {
    content: "\66";
}
.social-linkedin::before {
    content: "\67";
}
.social-xing::before {
    content: "\68";
}
.social-youtube::before {
    content: "\69";
}
.social-instagram::before {
    content: "\6a";
}
.social-flickr::before {
    content: "\6b";
}
.social-tumblr::before {
    content: "\6c";
}
.social-dribbble::before {
    content: "\6d";
}
.social-skype::before {
    content: "\6e";
}
.social-foursquare::before {
    content: "\6f";
}
.social-vk::before {
    content: "\70";
}
.social-weibo::before {
    content: "\71";
}
.social-reddit::before {
    content: "\72";
}
.social-stumbleupon::before {
    content: "\73";
}
.social-behance::before {
    content: "\74";
}
.social-spotify::before {
    content: "\75";
}
.social-deviantart::before {
    content: "\76";
}
.social-soundcloud::before {
    content: "\77";
}
.social-vine::before {
    content: "\78";
}
.social-yelp::before {
    content: "\79";
}
.social-paypal::before {
    content: "\7a";
}
.social-houzz::before {
    content: "\41";
}
.social-vimeo::before {
    content: "\42";
}

